SEARPC-CODEGEN(1)

NAME
searpc-codegen - generate function signatures and marshals for using Searpc

DESCRIPTION
usage: searpc-codegen [-h] [rpc_mod_file]

Generate function signatures and marshals for using Searpc

  positional arguments:

rpc_mod_file
    the RPC module file name (default: rpc_table)

  optional arguments:

-h, --help
    show this help message and exit